.link{
	color: #fff;
	font-size: 11px;
	font-family: Arial;
	list-style: none;
	text-decoration: none;
	padding: 0px;
}

A:visited {
	color: #999999;
	font-size: 11px;
	font-family: Arial;
	list-style: none;
	text-decoration: none;
	padding: 0px;
}
A:active {
	color: #999999;
	font-size: 11px;
	font-family: Arial;
	text-decoration: none;
	list-style: none;
	padding: 0px;

}
A:hover {
	color: #CCCCCC;
	font-size: 11px;
	font-family: Arial;
	text-decoration: none;
	list-style: none;
	padding: 0px;
}
